With dev-libs/libxml2-2.11, xi:include errors out if it can't find a file, so add an empty fallback.
Used to work with dev-libs/libxml2-2.10.

Upstream has removed user_ and overview_ altogether in the next release as part of a larger docs change,
so this no longer applies.

See also: https://bugs.gentoo.org/906309

--- a/doc/manual/en_US/user_VBoxManage.xml
+++ b/doc/manual/en_US/user_VBoxManage.xml
@@ -242,107 +242,107 @@
       on your particular host.
     </para>
 
-    <xi:include href="overview_man_VBoxManage-common.xml"         xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-common.xml"         xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-list.xml"           xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-list.xml"           xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-showvminfo.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-showvminfo.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-registervm.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-registervm.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-unregistervm.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-unregistervm.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-createvm.xml"       xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-createvm.xml"       xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-modifyvm.xml"       xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-modifyvm.xml"       xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-clonevm.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-clonevm.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-movevm.xml"         xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-movevm.xml"         xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-encryptvm.xml"      xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-encryptvm.xml"      xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-cloud.xml"          xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-cloud.xml"          xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-cloudprofile.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-cloudprofile.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-import.xml"         xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-import.xml"         xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-export.xml"         xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-export.xml"         xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-signova.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-signova.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-startvm.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-startvm.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-controlvm.xml"      xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-controlvm.xml"      xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-unattended.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-unattended.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-discardstate.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-discardstate.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-adoptstate.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-adoptstate.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-snapshot.xml"       xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-snapshot.xml"       xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-closemedium.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-closemedium.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-storageattach.xml"  xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-storageattach.xml"  xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-storagectl.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-storagectl.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-bandwidthctl.xml"  xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-bandwidthctl.xml"  xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-showmediuminfo.xml" xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-showmediuminfo.xml" xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-createmedium.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-createmedium.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-modifymedium.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-modifymedium.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-clonemedium.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-clonemedium.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-mediumproperty.xml" xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-mediumproperty.xml" xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-encryptmedium.xml"  xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-encryptmedium.xml"  xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-checkmediumpwd.xml" xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-checkmediumpwd.xml" xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-convertfromraw.xml" xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-convertfromraw.xml" xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-mediumio.xml"       xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-mediumio.xml"       xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-setextradata.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-setextradata.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-getextradata.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-getextradata.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-setproperty.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-setproperty.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-usbfilter.xml"      xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-usbfilter.xml"      xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-sharedfolder.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-sharedfolder.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-guestproperty.xml"  xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-guestproperty.xml"  xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-guestcontrol.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-guestcontrol.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-debugvm.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-debugvm.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-metrics.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-metrics.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-natnetwork.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-natnetwork.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-hostonlyif.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-hostonlyif.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-hostonlynet.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-hostonlynet.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-dhcpserver.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-dhcpserver.xml"     xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-usbdevsource.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-usbdevsource.xml"   xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-extpack.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-extpack.xml"        xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-updatecheck.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-updatecheck.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
-    <xi:include href="overview_man_VBoxManage-modifynvram.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" />
+    <xi:include href="overview_man_VBoxManage-modifynvram.xml"    xpointer="element(/1)" xmlns:xi="http://www.w3.org/2001/XInclude" ><xi:fallback/></xi:include>
 
     <para>
       Each time <command>VBoxManage</command> is invoked, only one
